<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>9 Green tea landing page</title>
    <link rel="stylesheet" href="css/style.css">
    <!-- font-family -->
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Kaisei Decol' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Jost' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Italiana' rel='stylesheet'>
</head>

<body>
    <div class="greenTea-container">
        <div class="header">
            <div class="image"><img src="image/Rectangle 3.png" alt="anh1"></div>
            <div class="icon"><img src="image/icon.png" alt="icon"></div>
            <div class="name-icon">Teanologi</div>
            <div class="link">
                <div class="link-name1">Home</div>
                <div class="link-name2">About Us</div>
                <div class="link-name3">Product</div>
                <div class="link-name4">Contact</div>
            </div>
        </div>
        <div class="about-us">
            <div class="about-us-image"><img src="image/flower_tea.png" alt="flower"></div>
            <div class="about-us-content">
                <p class="content1">Home Made</p>
                <p class="content2">Kamus Bahasa Inggris Indonesia ini merupakan Kamus Online yang dibuat untuk
                    memudahkan pencarian, penggunaan dan pembacaan arti kata.</p>
            </div>
        </div>
        <div class="product-container">
            <div class="product-name">Pilihan dari yang Terbaik</div>
            <div class="product">
                <div class="product1">
                    <div class="image-product"><img src="image/stevia.png" alt="stelia"></div>
                    <div class="title-product">Stevia</div>
                    <div class="content-product">Stevia adalah sebuah genus dari sekitar 240 spesies dari ramuan dan
                        semak
                        dalam keluarga bunga matahari, asli subtropis dan daerah tropis dari barat Amerika Utara ke
                        Amerika
                        Selatan.</div>
                </div>
                <div class="product2">
                    <div class="image-product"><img src="image/chamonmile.png" alt="chamonmile"></div>
                    <div class="title-product1">Chamomile</div>
                    <div class="content-product">Chamomile adalah tumbuhan semusim dari keluarga bunga Matahari
                        Asteraceae. Tanaman ini tumbuh di seluruh wilayah Eropa, wilayah Asia yang memiliki 4 musim.
                        Kamomil juga telah tersebar luas di Amerika Utara dan Australia oleh manusia.</div>
                </div>
                <div class="product3">
                    <div class="image-product"><img src="image/hiajau.png" alt="hiajau"></div>
                    <div class="title-product2">Teh Hijau</div>
                    <div class="content-product">Teh hijau adalah nama teh yang dibuat dari daun tanaman teh yang
                        dipetik dan mengalami proses pemanasan untuk mencegah oksidasi, atau bisa juga berarti minuman
                        yang dihasilkan dari menyeduh daun teh tersebut.</div>
                </div>
                <div class="product4">
                    <div class="image-product"><img src="image/hibucus.png" alt="hibucus"></div>
                    <div class="title-product3">Hibiscus</div>
                    <div class="content-product">Teh kembang sepatu adalah teh herbal yang dibuat sebagai infus dari
                        kelopak bunga rosella berwarna merah tua atau magenta. Itu dikonsumsi baik panas maupun dingin.
                    </div>
                </div>
            </div>

        </div>
        <!-- discount -->
        <div class="discount-container">
            <div class="discount-content">
                <div class="discount-content-title">45 % OFF In Appril 2022 </div>
                <div class="discount-content-body">Get your coupon and enjoy the discount. terms and Conditions applyu
                </div>
                <div class="discount-content-button">
                    <p>Contact now</p>
                </div>
            </div>
            <div class="discount-image"><img src="image/discount-image.png" alt="image"></div>
        </div>
        <!-- contact -->
        <div class="contact-container">
            <img src="image/background_contact.png" alt="bk_contact">
            <div class="contact-container-body">
                <form action="" id="form-contact">
                    <div class="contact-container-title">CONTACT</div>
                    <div class="contact-container-email"><input type="text" placeholder="Name" id="input-name"></div>
                    <div class="contact-container-email"><input type="text" placeholder="Email" id="input-mail"></div>
                    <div class="contact-container-message"><input type="text" placeholder="Message" id="input-message"></div>
                    <button type="submit">
                        SEND
                    </button>
                </form>


            </div>
        </div>
        <!-- footer -->
        <div class="footer">

            <div class="footer-image"><img src="image/icon.png" alt="icon"></div>
            <div class="footer-title">Teanologi</div>
            <div class="footer-icon">
                <div class="footer-icon-facebook"><img src="image/facebook.png" alt="fb"></div>
                <div class="footer-icon-insta"><img src="image/IG.png" alt="instagram"></div>
                <div class="footer-icon-tw"><img src="image/Tw.png" alt="tw"></div>
            </div>
            <div class="footer-link">
                <div class="footer-link1">Home</div>
                <div class="footer-link2">About Us</div>
                <div class="footer-link3">Product</div>
                <div class="footer-link4">Contact</div>
            </div>
        </div>
    </div>
</body>

</html>